/*************
* Novell Search 3 CSS File
* Decription: This is the master CSS file specific to SEARCH and DOCUMENT REPOSITORY 
* Orignal Author: Connor Boyack
* Contributing Author: Brent Leavitt
* Last Updated: 21 Feb 2011
**************/

body{background-color: #EFF0F0;}
.clr, .clear{ margin:0 !important; padding:0 !important; float:none !important; clear:both !important; width:auto !important; clear:both; }


/*  
-------------------------------------------------- */
#form_wrap{ padding:36px; background:#e1e1e1; }
#form_wrap h3{ font-size:13px; padding:0 0 5px 0; clear:both; }
#form_wrap p{ font-size:11px; color:#00aeef; padding-bottom:0; }
#form_wrap p a{ color:#666; text-decoration:none; padding-right:15px; cursor:pointer;}

#form_wrap input{ float:left; width:232px; border:1px solid #e4e4e4; padding:4px 5px 3px 5px; font-size:11px; color:#2c3333; background:#fff url(/common/img/forms/input_default.gif) repeat-x; margin-right:12px; }
#form_wrap select{ float:left; font-size:12px; padding:1px 0; color:#333; margin-right:12px; }
#form_wrap input.active{ background:#e7f1f6 url(/common/img/forms/input_active.gif) repeat-x; border:1px solid #b0b0b0; }
#form_wrap label{ float:left; width:110px; margin-right:12px; text-align:right; font-size:11px; color:#595959; padding-top:4px; }
#form_wrap div span.hint{ font-size:11px; color:#999; display:block; }
#form_wrap fieldset div{ clear:both; padding-top:5px; }
#form_wrap #form_wrap_simple fieldset div{ clear:none; padding-top:0px; }

#content .checkboxlist li{ margin-bottom:7px; background:blue; }
#content .checkboxlist li ul.checkboxlist{ padding:7px 0 0 30px; }
#content ul li a.checkboxtoggle {background-image: url(/common/img/search/ckeckbox_toggle1.gif) !important;  }
#content .pseudo_checkboxlist li a{cursor:pointer;}
#content .pseudo_checkboxlist li a, #content .checkboxlist .checkbox label, .module .checkbox label{background-image: url(/common/img/search/checkbox.gif);}
#content .pseudo_checkboxlist.radio_btn li a{background-image: url(/common/img/search/radiobutton.gif);}
#content #suggested_searches ul li, #content .checkboxlist li{ background:none; padding-left:0; }
#content #suggested_searches ul li a, #content .checkboxlist li a{ font-size:11px; text-decoration:none; }



#form_wrap #form_advanced_columns{background: transparent url(/common/img/search/advanced_search_form_bg.gif) repeat-y 413px top; margin-top: -5px; padding-top: 5px; padding-bottom: 10px;}
#form_wrap #form_advanced_col1{ width:400px; padding:0 15px 0 0; /* border-right:1px solid #ccc; */margin-right:15px; float:left; clear:none; }
#form_wrap #form_advanced_col2{ width:160px; padding:0 15px; /* border-right:1px solid #ccc; */ margin-right:15px; float:left; clear:none; }
#form_wrap #form_advanced_col3{ width:175px; padding:0 15px; float:left; clear:none; }
#form_advanced_col2 ul.checkboxlist{display: none;}
#form_advanced_col2 p.clear_filter{display: none;}

#form_wrap .form_advanced_dates{ padding-top:15px; }
#form_wrap .form_advanced_dates div{ float:left; width:180px; margin-right:15px; clear:none; }
#form_wrap .form_advanced_dates label{ width:43px; }
#form_wrap .form_advanced_dates input{ width:105px; margin:0; background:#fbfbfb url(/common/img/icons/calendar.gif) 98px 5px no-repeat; }
#form_wrap .form_advanced_dates span.hint{ clear:both; display:block; padding-left:56px; font-style:italic; padding-top:2px; }
#form_wrap .form_advanced_dates #adv_date_clr{display: none;}
#form_wrap #form_advanced_col3 label{ float:none; clear:both; width:auto; padding:0; text-align:left; }
#form_wrap #form_advanced_col3 select{ float:none; }
#form_wrap #form_advanced_col3 .checkboxlist{ margin-top:15px; }
#form_wrap #form_advanced_col3 label{ padding-left:4px; }
#form_wrap #form_advanced_col3 .checkbox label{ padding-left:17px; }
#form_wrap #form_wrap_advanced #action_links{ float:right; }
#form_wrap #form_wrap_advanced #action_links p{ float:left; padding-top:4px; }
#form_wrap #form_wrap_advanced #action_links p.form_submit{ padding-top:0px; border:none; height:auto; }

#content p.form_submit{ float:left; margin:0; padding:0; display:none; background: transparent none;}
#content p.form_submit div{ width:1px !important; height:auto; }
#autocomplete_buttons p.form_submit, #editQueryDialog p.form_submit{ font-size:12px; line-height:15px; display:block; margin-left:12px; float:left; }
#content p.form_submit a, #autocomplete_buttons p.form_submit a, #editQueryDialog p.form_submit a{ color:#fff !important; text-decoration:none !important; background:url(/common/img/buttons/submit_blue.jpg) top right no-repeat; display:block; padding:4px 28px 4px 12px; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; /* text-shadow:1px 1px #666; */  line-height:14px; }
#content  p.form_submit a:hover, #autocomplete_buttons p.form_submit a:hover, #editQueryDialog p.form_submit a:hover{ text-decoration:none !important; color:#fff; background-position:bottom right; }
#editQueryDialog p.form_submit{ float:right; font-size:11px; }

#content #form_wrap .form_submit_hide{ padding:0; }
#content #form_wrap .form_submit_hide input{ width:auto !important; color:#fff; background:#00aeef; float:none; }




/* 
-------------------------------------------------- */

.search #content h2{ text-transform:none; font-size:17px; line-height:17px; padding:25px 0 7px 0; border-bottom:1px solid #333; margin-bottom:15px; }
.search #content h2 span{ color:#666; font-size:12px; line-height:12px; font-style:italic; font-weight:normal; }
.search #content #search_results{ padding:5px 15px; }
.search #content #search_results a{ color:#00aeef; text-decoration:underline; }
/*.search #content .suggestion{ padding-top:15px; }*/
.search #content .suggestion a{ font-style:italic; }
.search h4{ font-size:13px; font-weight:bold; padding-top:20px; }
.search h4 span{ font-size:11px; color:#999; font-weight:normal; }
.search #content p{ margin:0; padding:0; }
.search #content p.meta{ font-size:11px; font-style:italic; }
.search #content p.meta .url{ color:#999; }
.search #content p.meta a{ color:#666 !important; text-decoration:none; }
.search #content .module p{ padding:0 15px 15px; }
.search hr{ margin-top:15px; }



/* Pagination
-------------------------------------------------- */
.search #content #pagination{ border-top:1px solid #ebebeb; padding:5px 0 40px 15px; }
.search #content #pagination ul, .search #content #pagination ul li{ margin:0; padding:0; list-style-type:none; }
.search #content #pagination ul li{ float:left; color:#00adee; background:none; font-size:11px; }
.search #content #pagination ul li a{ text-decoration:none !important; display:block; margin:0 4px; color:#666; font-size:11px; font-weight:bold; }
.search #content #pagination ul li.num{ margin:0 2px; }
.search #content #pagination ul li.num a{ color:#999; margin:0; }
.search #content #pagination ul li a:hover, .search #content #pagination ul li.num a:hover{ text-decoration:underline; color:#000; cursor: pointer;}

.advanced .col_left_larger{ width:100%; float:none; }
.advanced .col_right_smaller{ display:none; }

#content p.saved_search{ color:#00aeef; float:right; margin-top:28px !important; /*display:none;*/ }
/*.advanced #content .saved_search{ display:block; }*/
#content #pagination p.saved_search{ margin-top:0 !important; }
#content .saved_search a{ text-decoration:none; font-size:11px; cursor:pointer; }
#content #edit_saved_searches{ padding-top:3px; float:left; }

#simplemodal-overlay{ background-color:#000; }

.editQueryDialogClass { height: auto !important; }

#editQueryDialog{ text-align:left; }
#editQueryDialog h3{ background:#ebebeb; padding:15px; color:#333; font-size:13px; border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0; width:245px; position:relative; }
#editQueryDialog h3 a{ display:block; width:16px; height:16px; position:absolute; top:15px; right:15px; text-decoration:none; text-indent:-9999px; /*cursor:text;*/ background:url(/common/img/hdr/lang_select_close.png) top right no-repeat; }
#editQueryDialog h3 a:hover{ background-position:0 -16px; }
#editQueryDialog #subcontent{ background:#f4f4f4; border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; padding:15px; width:245px; }

#editQueryDialog p{ font-size:11px; margin:0; padding:0 0 10px 0; color:#333; }
#editQueryDialog input{ width:232px; border:1px solid #e4e4e4; padding:4px 5px 3px 5px; font-size:11px; color:#2c3333; background:#fff url(/common/img/forms/input_default.gif) repeat-x; margin-bottom:10px; }
#editQueryDialog input.active{ background:#e7f1f6 url(/common/img/forms/input_active.gif) repeat-x; border:1px solid #b0b0b0; }
#editQueryDialog li input{ width:223px; margin-bottom:0; }
#editQueryDialog label{ display:block; font-size:11px; color:#595959; }

#editQueryDialog ul{ margin-bottom:12px; }
#editQueryDialog ul li{ font-size:11px; background:#fff; position:relative; padding:5px; }
#editQueryDialog ul li.even{ background:#ebebeb; }
#editQueryDialog ul li a{ color:#333; text-decoration:none; }
#editQueryDialog ul li a.delete{ width:17px; height:16px; text-indent:-9999px; background:url(/common/img/icons/edit-circle.gif) top left no-repeat; display:block; position:absolute; top:4px; right:4px; }
#editQueryDialog ul li a:hover{ text-decoration:underline; }



.rowClass{clear:both !important; margin: 15px 0 0px 0}
.titleClass span{font-size: 11px; color: #999999; font-weight: normal;}
.titleClass a{color:#00AEEF; text-decoration:underline; font-weight:bold; font-size:13px; cursor:pointer;}
.summaryClass {color:#4B4B4B; font-size:12px; line-height:15px;}

#search_results .url_sim_wrap{font-size: 11px; color:#999; word-wrap: break-word;}
#search_results .url_sim_wrap .urlClass{font-style: italic;}
#search_results .url_sim_wrap .similarClass{padding-left: 10px;}
#search_results .url_sim_wrap .similarClass a {padding-left: 12px; color: #999 !important; text-decoration: none !important; background: transparent url(/common/img/icons/plus_blue2.gif) center left no-repeat;}
#search_results .url_sim_wrap .similarClass a:hover {text-decoration:underline !important;}
.termHighlight{color:#000; font-weight: bold; }


.form_submit {display:block !important; background: transparent none;}
.ui-menu-item {font-size:8pt; text-align:left; background-color:#444444;}
.ui-autocomplete .ui-menu-item .ui-corner-all{color:#eeeeee !important;}
.ui-autocomplete .ui-menu-item .ui-corner-all:hover , .ui-autocomplete #ui-active-menuitem{ -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none; text-decoration: underline; color:#00AEEF !important; border: 1px solid transparent; }
.ui-autocomplete.ui-menu.ui-widget-content.ui-corner-all{-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; padding:0; border: 0 none; padding-right: 20px; background: #444444;}


.ui-autocomplete .search_close{ float:right; width:16px; height:16px; margin:0; padding:0; margin:12px 12px 0 0; }
.ui-autocomplete  a span#ui-autocomplete-close{ display:block; float:right; width:16px; height:0; padding: 16px 0 0 0; margin: 0; overflow: hidden; background:url(/common/img/hdr/lang_select_close.png) left top no-repeat; margin: -20px -20px 0 5px;}
.ui-autocomplete  a:hover span#ui-autocomplete-close{background-position: left bottom; }
.ui-autocomplete .ui-state-hover {/* background-color:#666666 !important; color: #f0f0f0 !important */; background: none;}
.ui-autocomplete .ui-dialog .ui-dialog-content { text-align: left; }
.ui-autocomplete .ui-dialog .ui-dialog-buttonpane button { color:#362B36 !important; }



.help_heading {font-weight:bold;}
.help_text {}
.help_table {width:72%;border-style:solid;border-width:1px;;padding:0px;border-spacing:0px;}
.help_table tr {border-style:solid;border-width:1px;}
.help_table td {border-style:solid;border-width:1px;}
.help_term {width:100px; font-weight:bold; text-align:center;}
.help_definition { padding:10px;}


ul.pseudo_checkboxlist {display:none;} /*This is so that the jquery can build the pseudo checkbox list first. Jquery will expand it when ready. */

h2 {font-family:arial; font-size:9pt;}
#messages { padding: 12px 0 0; color: red; font-size: 12px; }

#search_results hr {background-color: #888888;}



/* 
-------------------------------------------------- */


/* DOC REPOSITORY GENERAL 
-------------------------------------------------- */

.doc_rep #page{padding: 12px; background: #fff; width:924px; margin: 0 auto;}
.search #content{padding-bottom: 12px;}
.search.doc_rep #content{padding:0;}
.doc_rep #content .col_left_larger{width:708px;}
.doc_rep #content .col_right_smaller{width:201px;}
.search.doc_rep #content .col_right_smaller h5{font-size: 11px; font-weight: bold; color: #333; min-height: 15px; line-height: 15px;} /*watch this for breakage, remove .doc_rep if broken*/
.search.doc_rep #content .col_left_larger h2{border: none; margin:0;}

.search.doc_rep.results #content h2 span{float: right;}

/* DOC REPOSITORY  WELCOME PAGE
-------------------------------------------------- */
.doc_rep #welcome{background: #009CE8; color: #fff; padding: 35px 130px 35px 35px; height: 900px; }
.search.doc_rep  #content #welcome p{color: #fff; font-size: 25px; line-height: 25px;}


/*  DOC REPOSITORY RESULTS 
-------------------------------------------------- */

.search.doc_rep #content #search_results{ padding:0; }
.search.doc_rep #content #search_results .docrepRow a{text-decoration: none; color: #333;}
.docrepHeader{cursor:pointer;}


.docrepHeaderWrap{background:#333; color:#fff; margin-bottom: 11px;}
.docrepHeaderWrap .docrepHeader {font-family:arial; font-weight: bold; font-size: 12px; height: 16px; padding: 7px 0 7px 9px; background: transparent url(/common/img/search/result_header_div.gif) no-repeat left center; cursor:pointer;}
.docrepHeaderWrap .docrepHeader.docrepVisibilityColumn {float:left; width:18px; width: 40px; padding-left: 0; padding-right: 6px; background: transparent none;}
.docrepHeaderWrap .docrepHeader.docrepTitleColumn {float:left; padding-left: 52px; width: 380px;}
.docrepHeaderWrap .docrepHeader.docrepExpireColumn{width:70px;}
.docrepHeaderWrap .docrepHeader span{display:block; color: #a9a9a9;}
.docrepHeaderWrap .docrepHeader span:hover{text-decoration: underline; color: #fff;}
.docrepHeaderWrap .docrepHeader.ascending span{color: #fff; background: transparent url(/common/img/search/header_sort_arrows.png) no-repeat right top;}
.docrepHeaderWrap .docrepHeader.descending span{color: #fff; background: transparent url(/common/img/search/header_sort_arrows.png) no-repeat right bottom;}
.docrepHeaderWrap .docrepHeader.docrepVisibilityColumn span {padding-left: 20px; width: 20px; background-position:-3px top;}
.docrepHeaderWrap .docrepHeader.docrepVisibilityColumn.ascending span {background-position:-3px top;}
.docrepHeaderWrap .docrepHeader.docrepVisibilityColumn.descending span {background-position:-3px bottom;}


.docrepRow {font-size:11px; font-family:arial; margin: 0; padding:5px 0; height:100%; color: #333; }
.docrepRow.odd{background: #f4f4f4;}
.docrepRow .docrepVisibilityColumn {float:left; width:18px;}
.docrepRow .docrepTitleColumn {float:left; width:382px;}
.docrepRow .docrepTitleColumn, .docrepRow .docrepTypeColumn, .docrepRow .docrepDateColumn, .docrepRow .docrepExpireColumn{padding-left:9px;}
.docrepTypeColumn {float:left; width:76px;}
.docrepDateColumn {float:left; width:86px;}
.docrepExpireColumn {float:left; width:70px;}

.docrepVisibility1 {background-image:url(/common/img/search/icon_redN.gif); background-repeat:no-repeat;}
.docrepVisibility2 {background-image:url(/common/img/search/icon_partners.gif); background-repeat:no-repeat;}
.docrepVisibility3 {background-image:url(/common/img/search/icon_public.gif); background-repeat:no-repeat;}

.docrepRow a.arrow{width:26px; background:transparent url(/common/img/search/arrow.png) no-repeat 8px 0; display: block; height:0; padding-top:16px; float: left; overflow: hidden;}
.docrepRow.expanded a.arrow{background-position: 8px -116px;}
.docrepRow.expanded .docrepTitleColumn, .docrepRow.expanded .docrepTypeColumn, .docrepRow.expanded .docrepDateColumn, .docrepRow.expanded .docrepExpireColumn{font-weight: bold;}
.docrepRow .docrepDetails {display:none; padding: 16px 27px;}
.docrepRow .docrepDetails ul.docrepFileList{margin: 0; padding: 0;}
/* #content  */.docrepRow .docrepDetails ul.docrepFileList li{margin: 0; padding: 0; background: none; font-size: 11px;}
.docrepRow .docrepDetailsExpand {float:left;}
.docrepRow .docrepSummary{padding-bottom: 18px;}
.search.doc_rep #content #search_results .docrepRow a{text-decoration: none; color: #333;}
.search.doc_rep #content .docrepDetails ul.docrepFileList li{margin: 0; padding: 0; background: none; font-size: 11px;}

/* DOC REPOSITORY SEARCH FORM
-----------------------------------------------------------*/
.doc_rep #form_wrap{padding: 12px 36px; }
.doc_rep #form_wrap #form_wrap_simple fieldset div.radios{width: 850px; }
.doc_rep #form_wrap .radios label{width: auto; padding:0 21px 0 5px; margin:0;}
.doc_rep #form_wrap .radios input{width: auto; margin:0; background: transparent none;}
.doc_rep #form_wrap #form_wrap_simple fieldset div.search_field{clear: both; padding-top: 10px;}
.doc_rep #form_wrap_simple{margin-bottom: -12px;}
.doc_rep #form_wrap .form_right{float: right;}

.doc_rep #form_wrap .help{color: #009CE8; font-size: 11px; line-height: 20px;}
.doc_rep #form_wrap .help a{color: #333; text-decoration: none; }

/*  INNERWEB/DOC REPOSITORY FOOTER
------------------------------------------------------------------*/

.doc_rep #ftr{border-bottom: 0 none;}
.search #content #pagination{padding-bottom: 0px;}


/*   DOC REP SIDE BAR
------------------------------------------------*/

.doc_rep .col_right_smaller .module{padding: 19px 8px 19px 11px; display: none;}
.doc_rep #content .col_right_smaller .module ul{margin: 0; padding: 0 0 22px 0;}
.doc_rep #content .col_right_smaller .module ul li{margin: 0; padding: 0; list-style: none; background: none; font-size: 11px;}
.doc_rep #content .col_right_smaller .module ul li a{ text-decoration: none; color: #979797;}
.doc_rep #content .col_right_smaller .module h5 a{text-decoration: none;}
.search #content .col_right_smaller h5 a{color: #333;}
.doc_rep #content .col_right_smaller .module  a {cursor:pointer;}
.doc_rep #content .col_right_smaller .module h5.opened, #content .col_right_smaller .module h5.closed{padding-left: 16px; background: transparent url(/common/img/search/ckeckbox_toggle1.gif) no-repeat ; cursor: pointer;} 
.doc_rep #content .col_right_smaller .module h5.opened{background-position: left bottom;}
.doc_rep #content .col_right_smaller .module h5.closed{background-position: left 3px; margin-bottom: 5px;}
.doc_rep #content .col_right_smaller .module ul.pseudo_checkboxlist{padding: 0 0 22px 0;}
.doc_rep #content .col_right_smaller .module.taxonomy ul.pseudo_checkboxlist{padding: 0 0 22px 16px;}
.doc_rep #content .col_right_smaller .module ul.pseudo_checkboxlist li a{padding: 1px 0 1px 16px;}
.doc_rep #content .col_right_smaller .module span.see_more{display:block; margin: -22px 0 22px 0; padding-left: 16px; font-size: 11px; }
.doc_rep #content .col_right_smaller .module span.see_more a{text-decoration:none; color: #979797; cursor:pointer;}
.doc_rep #content .col_right_smaller .module span.clear_filter{display:block; font-size: 11px;}
/* .doc_rep*/  #content .clear_filter a , .clear_filter a  {color:  #009CE8; text-decoration: none; font-size: 11px; cursor:pointer;}
#content .clear_filter a:hover, .clear_filter a:hover {color:  #009CE8;}
.doc_rep #content .col_right_smaller .module.taxonomy span.clear_filter{padding-left: 16px;}

.doc_rep #content .col_right_smaller .module ul#tax_userrating li a {}
.doc_rep #content .col_right_smaller .module ul#tax_userrating li a span{display: block; background:transparent url(/common/img/search/stars_rating.gif) no-repeat left top; width: 64px; height: 0; padding-top: 13px; font-size: 0; padding-right: 4px; overflow: hidden; float: left;} 
.doc_rep #content .col_right_smaller .module #tax_userrating #userrating5{background-position: left -52px;}
.doc_rep #content .col_right_smaller .module #tax_userrating #userrating4{background-position: left -39px;}
.doc_rep #content .col_right_smaller .module #tax_userrating #userrating3{background-position: left -26px;}
.doc_rep #content .col_right_smaller .module #tax_userrating #userrating2{background-position: left -13px;}
.doc_rep #content .col_right_smaller .module #tax_userrating #userrating1{}

.doc_rep .pseudo_checkboxlist {display:block !important;}
.doc_rep .col_right_smaller .modules .taxonomy{display:none;}

/*   DOC REPOSITORY - SEE MORE POPUP
-------------------------------------------  */
.see_more_box{font-size: 11px;}

.see_more_box h5{font-size: 12px; font-weight: bold;}
.see_more_box .close{float: right;}
.see_more_box .pseudo_checkboxlist{float:left; width:230px; padding-right: 10px; }
.see_more_box.cols1 .pseudo_checkboxlist{width: 910px;  padding-right: 10px;}
.see_more_box.cols2 .pseudo_checkboxlist{width: 445px;  padding-right: 10px;}
.see_more_box.cols3 .pseudo_checkboxlist{width: 290px;  padding-right: 10px;}


#content .pseudo_checkboxlist li {margin:0;}
.see_more_box .pseudo_checkboxlist li a{padding: 2px 0 0 16px; color: #666;}
.see_more_box p.form_submit{clear: both; float: right; height: 22px; overflow: hidden;}
	
.see_more_box .close a{display: block; width: 18px; padding-top: 18px; height:0; background: transparent url(/common/img/search/close_icon.png) no-repeat top left; overflow: hidden; }

.see_more_box .pseudo_checkboxlist, .see_more_box .pseudo_checkboxlist li{ margin:0; padding:0; list-style-type:none; text-align:left;}
.see_more_box .pseudo_checkboxlist li{ margin:3px 0; background:none !important; padding:0; font-size:11px; }
.see_more_box .pseudo_checkboxlist li a{ padding:3px 0 3px 18px; display:block; background:url(/common/img/forms/checkbox.gif) 0px 5px no-repeat; text-decoration:none; cursor:pointer;}
.see_more_box .pseudo_checkboxlist a.selected{ background-position:0 -57px; }
.see_more_box .pseudo_checkboxlist a.partial{ background-position:0 -120px; }
.see_more_box .pseudo_checkboxlist a.checkboxtoggle{ padding:0; top:5px; }

.see_more_box .pseudo_checkboxlist .pseudo_checkboxlist{ padding:0 0 0 30px; display:none; }
 
.ui-dialog .ui-dialog-buttonpane button { height: 22px; }
 
 
	
	
/*   DIALOG UI POPUPs
-------------------------------------------  */	
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Arial, Helvetica, sans-serif;}
.ui-widget .ui-widget{font-size: 11px;}
.ui-widget-overlay{background:#000 none !important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70); opacity: .7; }
.ui-dialog{font-size: .8em !important; padding: 0;}
.ui-dialog .ui-dialog-titlebar.ui-corner-all {
	-moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
	-webkit-border-radius-bottomleft: 0;
    -webkit-border-radius-bottomright: 0;
	border-radius-bottomleft: 0;
    border-radius-bottomright: 0;

}
.ui-widget-header {background: #EBEBEB; border: 0px none; color: #333;}
.ui-widget-content{background: #f4f4f4;}


button.ui-button{
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border: 0 none !important;
    background: transparent url("/common/img/buttons/submit_blue.jpg") right top no-repeat !important;
    color: #FFFFFF !important;
    display: block;
    padding: 4px 28px 4px 12px !important;
    text-decoration: none !important; 
	font-weight: normal; 
	line-height: 14px;
	
}
button.ui-button.ui-state-hover{background-position: right -22px !important;}
.ui-button-text-only .ui-button-text{padding:0; height: 18px !important;}
.ui-button .ui-button-text {display: inline; line-height: 1em; font-weight: normal;}
.ui-dialog .ui-dialog-buttonpane {background: transparent !important;}
.ui-dialog a.ui-dialog-titlebar-close span.ui-icon-closethick{background: url("/common/img/search/close_icon.png") no-repeat center center !important; margin: 0 !important; }
.ui-dialog a.ui-dialog-titlebar-close{padding:0;}
.ui-dialog a.ui-dialog-titlebar-close.ui-state-hover{border:0 none; background: transparent; }



/*  DATE PICKER - DIALOG UI POPUPs
-------------------------------------------  */

/**** for advanced search date picker  *****/
.ui-datepicker{ width:13em; font-size:1em; padding:0; display: none;} 
.ui-datepicker table{ font-size:0.7em; padding: 0.4em; padding-bottom: 0;} 

.ui-datepicker .ui-datepicker-title {line-height: 1em;}
.ui-datepicker .ui-datepicker-title select {font-size: .7em;}
.ui-widget-header .ui-icon , .ui-widget-content .ui-icon, .ui-icon{
    background-image: url("/common/img/search/ui-icons_222222.png");
}
.ui-datepicker-header a{cursor: pointer;}

.ui-datepicker .ui-datepicker-header {
	padding: 8px 6px 7px;
}
.ui-datepicker .ui-datepicker-header.ui-corner-all{ 
	-moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
	-webkit-border-radius-bottomleft: 0;
    -webkit-border-radius-bottomright: 0;
	border-radius-bottomleft: 0;
    border-radius-bottomright: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #e9e9e9 none;
	border-color: #e9e9e9;
	color: #666666;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: #d9d9d9 none;
	border-color: #d9d9d9;
	color: #222222;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background:#222222 none;
	border-color: #222222;
	color: #ffffff;	
}

/* Google Custom Search Styles */
.gsc-control-cse { font-family: Arial, sans-serif; border-color: #FFFFFF; background-color: #FFFFFF; }
.gsc-control-cse .gsc-table-result { font-family: Arial, sans-serif; }
td.gsc-clear-button { display: none; }
input.gsc-input { border-color: #BBBBBB; }
input.gsc-search-button { border-color: #000000; background-color: #333333; }
.gsc-tabHeader.gsc-tabhInactive { border-color: #333333; background-color: #333333; }
.gsc-tabHeader.gsc-tabhActive { border-color: #777777; background-color: #777777; }
.gsc-tabsArea { border-color: #333333; }
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult { border-color: #FFFFFF; background-color: #FFFFFF; }
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover { border-color: #000000; background-color: #FFFFFF; }
.gsc-webResult.gsc-result.gsc-promotion:hover { border-color: #000000; background-color: #FFFFFF; }
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b  { color: #00aeef !important; font-size: 13px; text-decoration: underline !imortant; }
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b { color: #00aeef; }
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b { color: #00aeef; }
.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b { color: #00aeef; }
.gsc-cursor-page { color: #444444; }
a.gsc-trailing-more-results:link { color: #444444; }
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType { color: #333333; }
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl { color: #000000; }
.gs-webResult div.gs-visibleUrl-short { color: #000000; }
.gs-webResult div.gs-visibleUrl-short  { display: none; }
.gs-webResult div.gs-visibleUrl-long { display: block; }
.gs-promotion div.gs-visibleUrl-short { display: none; }
.gs-promotion div.gs-visibleUrl-long  { display: block; }
.gsc-cursor-box { border-color: #FFFFFF; }
.gsc-results .gsc-cursor-box .gsc-cursor-page { border-color: #777777; background-color: #FFFFFF; color: #444444; }
.gsc-results .gsc-cursor-box .gsc-cursor-current-page { border-color: #333333; background-color: #333333; color: #444444; }
.gsc-webResult.gsc-result.gsc-promotion { border-color: #CCCCCC; background-color: #E6E6E6; }
.gsc-completion-title { color: #444444; }
.gsc-completion-snippet { color: #333333; }
.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link  { color: #0000CC; }
.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited { color: #0000CC; }
.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover  { color: #444444; }
.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active { color: #00CC00; }
.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * { color: #333333; }
.gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short  { color: #00CC00; }
.gsc-input input.gsc-input { background: none repeat scroll 0% 0% white !important; }
.gs-result .gs-title, .gs-result .gs-title * { color: #00aeef !important;}
.cse .gs-webResult .gs-snippet, .gs-webResult .gs-snippet, .gs-fileFormatType, .gs-imageResult .gs-snippet { color: #4b4b4b !important; font-size: 12px !important; line-height: 15px !important; }\
.cse .gs-webResult .gs-snippet b, .gs-webResult .gs-snippet b, .gs-fileFormatType b, .gs-imageResult .gs-snippet b { color: #000 !important; } 
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl { color: #999 !important; font-size: 11px !important; font-style: italic !important; font-weight: normal !important;}
#form_wrap input.gsc-search-button.search_btn { height: 24px; width: 100px; color:#fff !important; text-decoration:none !important; background:url(/common/img/buttons/submit_blue.jpg) top right no-repeat; display:block; padding:3px 28px 4px 12px; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; /* text-shadow:1px 1px #666; */  line-height:14px; cursor: pointer; }
